<?php
/**
* プロシージャ設定例外
*
* PHP version 5
*
* @package    exceptions
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class ProcedureConfigException extends CharcoalException
{
	public function __construct( $proc_key, $config_key )
	{
		$msg = "[proc_key]$proc_key [config_key]$config_key";

		parent::__construct( $msg );
	}

}
